﻿/* noodls.com basic style version 1.0 released on 27/06/2006 */

/* basic elements */

* {
	margin: 0px;
	padding: 0px;
}	
body {
	color: #4A4A4A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FBFBFB;
}	
img {
	border:0;
}	
p {
	padding-top: 6px;
	line-height: 14px;
}	
span {
	padding-right: 3px;
	padding-left: 3px;
}	
a:link, a:visited, a:active {
	color: #DC9B05;
	text-decoration: none;
	font-weight: bold;
}	
a:hover {
	text-decoration: underline;
	cursor: pointer;
}	
em {
	font-weight: bold;
	font-style: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4A4A4A;
	font-weight: bold;
	margin: 0;
	padding-top: 16px;
}	
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4A4A;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 16px;
	padding-top: 16px;
}	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4A4A;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4A4A4A;
	font-weight: bold;
}	
h5 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 11px;
	font-weight: bold;
	background-image: url(/common/images/list_dot.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}	
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4B4B4B;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}	
ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 22px;
}	
li {
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
li p {
	margin: 0px;
	padding: 0px;
}	
ol {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-left: 22px;
}	
table {
	border-collapse: collapse;
	margin-top: 12px;
	margin-bottom: 6px;
}
caption {
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	font-size: 11px;
	font-weight: bold;
	color: #4B4B4B;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}
tr {
}
th {
	font-weight: normal;
	text-align: left;
	font-size: 11px;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
	vertical-align: bottom;
	width: 30%;
	background-image: url(/common/images/thBack.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #969696;
	vertical-align: middle;
}
td {
	background-color: transparent;
	font-size: 11px;
	vertical-align: middle;
	text-align: left;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
	background-image: url(/common/images/thBack.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
td p {
	padding: 0px;
	margin: 0px;
}
form {
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
form p {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
form #formElement p {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#leftColumn th {
	padding-top: 14px;
}
#leftColumn td {
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#formElement input, #formElement select, #formElement textarea {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: normal;
	color: #4B4B4B;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
} 
label {
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4B4B4B;
}
form #formElement #formElement_input label {
	padding: 2px;
	border: none;
	font-weight: normal;
	font-size: 10px;
	margin-top: 6px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: none;
	display: block;
}
#formControls {
	text-align: right;
}
#formControls input {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	height: 32px;
	font-size: 11px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4B4B4B;
}
#formElement .formBox {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #969696;
	border-bottom-color: #F0F0F0;
	border-left-color: #B2B2B2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F0F0F0;
	padding: 0px;
	overflow: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor: default;
	width: 100%;
	font-size: 11px;
	color: #969696;
}
#formElement .formBox p {
	margin: 0px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
#formElement .formBox a:link, #formElement .formBox a:active, #formElement .formBox a:visited {
	color: #828282;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BEBEBE;
	text-decoration: none;
	font-weight: bold;
}
#formElement .formBox a:hover {
	color: #828282;
}
#formElement .formBox span {
	position: absolute;
	right: 3px;
	color: #BEBEBE;
}
#formElement .formBox ul li {
	padding: 3px;
	position: relative;
}
#formElement .formBox ul li p {
	padding-top: 0px;
	padding-bottom: 0px;}

/* classes */
.flagIcon {
	border: 1px solid #D6D7D9;
}
.errorText {
	color: #DF0000;
}
.errorText a {
	color: #DF0000;
}
.okText {
	color: #008000;
}
.errorText i, .errorText i {
	font-style: normal;
	color: #4B4B4B;
}
.lightText {
	color: #D6D6D6;
}
.pagination {
	text-align: right;
	margin-top: 24px;
	margin-bottom: 24px;
	border: 0px solid #FFFFFF;
	position: relative;
	clear: both;
}
.pagination p {
	padding: 0px;
	margin: 0px;
}
.pagination a:link, .pagination a:active, .pagination a:visited {
	text-decoration: none;
}
.pagination_item {
	display: inline;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: 1px solid #969696;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.pagination_itemOn {
	display: inline;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #969696;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	background-color: #E2E2E2;
	color: #969696;
}
a .pagination_item {
	color: #969696;
	text-decoration: none;
}
a:hover .pagination_item {
	text-decoration: none;
	border: 1px solid #969696;
	background-color: #E2E2E2;
	color: #969696;
}
.filterBox {
	overflow: auto;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	position: relative;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D6D6D6;
}
#mainBox #formElement .filterBox {
	margin-top: 6px;
	margin-bottom: 6px;
}
.filterBox li {
	background-color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}
.filterBox li a:link, .filterBox li a:visited, .filterBox li a:active {
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
	background-image: url(/common/images/noodleTitleBack.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: normal;
	color: #4A4A4A;
	margin: 0px;
	text-decoration: none;
}
.filterBox li a:hover {
	background-color: #F9F9F9;
	background-image: url(/common/images/noodleTitleBack.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: normal;
}
.filterBox #backLink a:link, .filterBox #backLink a:visited, .filterBox #backLink a:active {
	background-image: none;
	display: inline;
	padding: 0px;
	margin: 0px;
}
.filterBox #backLink a:hover {
	background-color: transparent;
}
.filterBox li p {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 6px;
	color: #FFFFFF;
	background-color: #4A4A4A;
	background-image: url(/common/images/noodleTitleBack.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}
#textBox {
	float: right;
	width: 200px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #F0F0F0;
	margin-left: 9px;
	margin-bottom: 9px;
	margin-top: 9px;
	padding: 6px;
}
#textBox h2 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #D6D6D6;
}
#textBox p {
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#error {
	text-align: center;
	margin-top: 36px;
	margin-bottom: 24px;
}	
#error h6 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #4B4B4B;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 9px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 80px;
	border-bottom-style: none;
	text-transform: none;
}	
.msg #error h6 {
	font-size: 16px;
	color: #969696;
}	
#error p {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}	
#error_box {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#error_box_text {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 32px;
	padding-left: 9px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#error_box_text p span {
	padding-left: 0px;
	padding-right: 3px;
}
#error_box_text ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	list-style-image: url(/common/images/list_dot_light.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
}
#error_box_text ul li {
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: none;
}
.errorBox {
	background-image: url(/common/images/errorBack.png);
	background-repeat: no-repeat;
	background-position: left top;
}	
.okBox {
	background-image: url(/common/images/okBack.png);
	background-repeat: no-repeat;
	background-position: left top;
}	
.infoBox {
	background-image: url(/common/images/infoBack.png);
	background-repeat: no-repeat;
	background-position: left top;
}	
.alertBox {
	background-image: url(/common/images/alertBack.png);
	background-repeat: no-repeat;
	background-position: left top;
}	
#docView {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 24px;
	background-color: #FFF8E8;
	text-align: justify;
}
#docView h1 {
	color: #4B4B4B;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	background-color: #FFF8E8;
	background-image: url(/common/images/legalDocBack.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#docView h1 span {
	background-image: url(/common/images/legalDocLogo.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border: none;
	background-color: transparent;
	color: #4B4B4B;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	padding-top: 38px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}
#docView h2 {
	background-image: none;
	border: none;
	background-color: transparent;
	color: #B0A48A;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin: 0px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	background-image: none;
}
#docView h3 {
	background-image: none;
	border: none;
	background-color: transparent;
	color: #B0A48A;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	background-image: none;
}
#docView p {
	background-image: none;
	border: none;
	background-color: transparent;
	color: #4B4B4B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#docView a:link, #docView a:visited, #docView a:active {
	color: #4B4B4B;
	text-decoration: underline;
}
#docView b {
	color: #B0A48A;
}
#docView ol {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 24px;
	margin-right: 12px;
	list-style-type: lower-alpha;
}
#docView ul {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 24px;
	margin-right: 12px;
	list-style-type: decimal;
}
#docView li {
	padding-top: 3px;
}
#docView_print {
}
#docView #docView_print a:link, #docView #docView_print a:visited, #docView #docView_print a:active {
	position: absolute;
	top: 82px;
	right: 9px;
	background-image: url(/common/images/printSmall.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 16px;
	padding-top: 2px;
	height: 16px;
	display: block;
	font-size: 10px;
	text-decoration: none;
}
#docView #docView_print a:hover {
	color: #4B4B4B;
	text-decoration: underline;
}
#docView #docView_print a span {
}
#docView_footer {
	background-image: url(/common/images/legalDocFooter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 71px;
	padding-right: 12px;
}
#docView_footer p {
	text-align: right;
	color: #A0A0A0;
}
